View Issue Details

IDProjectCategoryView StatusLast Update
0002625SOGoWeb Mailpublic2016-06-06 10:36
Reporterparavis Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformAllOSAllOS VersionAll
Product Version2.1.1b 
Fixed in Version3.1.1 
Summary0002625: Reply All to a sent message
Description

Current behavior in SOGo when a user clicks "Reply All" (or "Reply") to their own sent message, is the user's own email address is placed in the "To" field, with the remaining email addresses as "CC".

It would be better functionality for a "Reply" or "Reply All" on the user's own sent message to contain the exact same recipients, including CC and BCC, and not to automatically add their own email address to the recipient list.

Steps To Reproduce

Click "Reply" or "Reply All" on a message in the Sent folder.

Additional Information

Keep up the great work. I wish there was more I could do to help!

TagsNo tags attached.

Related Changesets

sogo: master bfda86e3

2016-06-01 16:22:25

francis

Details Diff
Fix recipients of reply message from Sent mailbox

Fixes 0002625
Affected Issues
0002625
mod - NEWS Diff File
mod - SoObjects/Mailer/SOGoDraftObject.m Diff File

sogo: v2 40bc5123

2016-06-01 16:22:25

francis

Details Diff
Fix recipients of reply message from Sent mailbox

Fixes 0002625
Affected Issues
0002625
mod - NEWS Diff File
mod - SoObjects/Mailer/SOGoDraftObject.m Diff File

Issue History

Date Modified Username Field Change
2014-02-27 10:09 paravis New Issue
2016-06-02 09:46 francis Note Added: 0010282
2016-06-02 09:46 francis Status new => resolved
2016-06-02 09:46 francis Fixed in Version => 3.1.1
2016-06-02 09:46 francis Resolution open => fixed
2016-06-02 09:46 francis Assigned To => francis
2016-06-02 11:18 francis Changeset attached => sogo master bfda86e3
2016-06-06 10:36 francis Changeset attached => sogo v2 40bc5123